Bug 615 - missing priority/severity for suggestions
Summary: missing priority/severity for suggestions
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-26 23:08 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-22 14:22:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 1998-12-26 23:08:14 UTC
Sometimes, I know well before you tell me that what I'm
going to say is a suggestion, take this very message as an
example, but bugzilla doesn't have a "suggestion" class and
I think it would be a nice idea.

Comment 1 Need Real Name 1999-03-22 14:22:59 UTC
So far we've been treating suggestions/RFE's as a low priority/low
severity bug.


Note You need to log in before you can comment on or make changes to this bug.